@charset "utf-8";

/* Font Size */
h2 { font-size: var(--font28);letter-spacing: .3em}
h3 { font-size: var(--font24)}
h4 { font-size: var(--font21);}
h5 { font-size: var(--font18);}

h2 {
	text-align: center;
	position: relative;
	z-index: 2;
}


h2.title_line {
  font-size: var(--font25);
}
h2.title_line:after {
	content: "";
	width: 1px;
	height: 220px;
	background: #777;
	position: absolute;
	left: 50%;
	top: 100%;
	margin-top: 40px;
}

@media screen and (max-width: 1280px) {
  h2.title_line:after {
    height: 17vw;
    margin-top: 3.125vw;
  }
}

@media screen and (max-width: 767px) {
  body#Plan main {
    padding-top: 70px;
  }
}


body#Plans main #main_bg_color{
  background-color: #ece7dd;
}
body.MUJI_INFILL main #main_bg_color{
  background-color: #f1e3de!important;
}

/* ----------[プラン]---------- */

#plans_wrap {
  padding-top:min(var(--100vw_1280) * 194 , 194px);
  margin-top: 70px
}

#plans_wrap h2 img {
  height: min(var(--100vw_1280) * 96 , 96px);
  width: auto;
  margin-left: auto;
  margin-right: auto;
}


#plans_wrap h2 ul{
  display: flex;
  justify-content: center;
  gap:1em;
  width: 90%;
  margin-left: auto;
  margin-right: auto;
  border-top:1px solid rgba(0,0,0,.5);
  padding-top: 0.5em;
  margin-bottom: 2em;
}

#plans_wrap h2 li {
  font-size: var(--font15);
  letter-spacing: .05em;
}
#plans_wrap h2 li::before {
  content: "■";
  margin-right: 0.1em;
}

.floor_plan {
  position: relative;
  background-color: #fff;
  width: 100%;
  text-align: center;
  padding-bottom: min(var(--100vw_1280) * 70 , 70px);
  overflow: hidden;
}

.floor_plan > ul {
  margin-left: 3em;
  display: flex;
  gap: 1em;
  position: relative;
}
.floor_plan > ul > li {
  font-size: var(--font15);
  white-space: nowrap;
}
.ex_a li {
  display: flex;
  align-items: center;
}
.ex_a li img {
  width: auto;
  margin-right: 0.4em;
}
ul.ex_a {margin-bottom: 1em;}


img.ex1 {height: 1.2em}
img.ex2 {height: 1.2em}
img.ex3 {height: 0.6em}
img.ex4 {height: 0.8em}
img.ex5 {height: 1.8em}

@media screen and (max-width: 1320px) {
  .floor_plan {
    width: 96vw;
    margin-left: auto;
    margin-right: auto;
  }
}


@media screen and (max-width: 767px) {
  #plans_wrap h2 img {
    height: min(var(--100vw_767) * 170 , 170px);
    width: auto;
  }
  #plans_wrap h2 ul{
    flex-wrap: wrap;
    gap:0.1em;
  }
  .floor_plan {
    padding-bottom: 7vw;
  }
  .floor_plan > ul {
    margin-left: 0.8em;
    flex-wrap: wrap;
    gap:0.1em;
  }

  ul.ex_a {margin-bottom: 0;}
  ul.ex_a li {
    margin-right: 0.8em;
    margin-bottom: 0.8em;
  }
  img.plan_a {
    width: 85%;
    height: auto;
  }


}

/* ----------/[プラン]---------- */



/* ----------[プラン / 間取り図]---------- */


.plan_fig_wrap {
  display: flex;
  justify-content: space-around;
  align-content: flex-start;
}
.plan_fig_wrap > div {
  width: min(var(--100vw_1280) * 580 , 580px);
  display: flex;
  justify-content: center;
}
.plan_fig_wrap ul {
  display: flex;
  flex-direction: column;
}
.plan_fig_wrap li {
}
.plan_fig_num {
  display: inline-block;
  font-size: 2em;
  line-height: 2em;
  width: 2em;
  border-radius: 4em;
  color: #fff;
  background-color: #ae7b66;
  font-weight: bold;
  margin-bottom: 0.5em;
}
.plan_fig_wrap h3 {
  margin-bottom: 0.5em;
  padding-bottom: 0.5em;
  border-bottom: 1px solid #ae7b66;
  color:#ae7b66;
}
.plan_fig_wrap p {
  margin-bottom: 3em;
  color:#ae7b66;
}


.floor_plan .plan_a{
  padding-top:    min(var(--100vw_1280) * 105 , 105px);
  margin-bottom: min(var(--100vw_1280) * 50 , 50px);
}
.floor_plan .plan_a-{
  padding-top:    min(var(--100vw_1280) * 105 , 105px);
  margin-bottom: min(var(--100vw_1280) * 50 , 50px);
}
.floor_plan .plan_b{
  padding-top:    min(var(--100vw_1280) * 60 , 60px);
  margin-bottom: min(var(--100vw_1280) * 105 , 105px);
}
.floor_plan .plan_b-{
  padding-top:    min(var(--100vw_1280) * 60 , 60px);
  margin-bottom: min(var(--100vw_1280) * 105 , 105px);
}
.floor_plan .plan_b--{
  padding-top:    min(var(--100vw_1280) * 60 , 60px);
  margin-bottom: min(var(--100vw_1280) * 40 , 40px);
}
.floor_plan .plan_c{
  padding-top:    min(var(--100vw_1280) * 105 , 105px);
  margin-bottom: min(var(--100vw_1280) * 50 , 50px);
}

.floor_plan .plan_a img{
  width: min(var(--100vw_1280) * 620 , 620px);
}
.floor_plan .plan_a- img{
  width: min(var(--100vw_1280) * 621 , 621px);
}
.floor_plan .plan_b img{
  width: min(var(--100vw_1280) * 595 , 595px);
}
.floor_plan .plan_b- img{
  width: min(var(--100vw_1280) * 623 , 623px);
}
.floor_plan .plan_b-- img{
  width: min(var(--100vw_1280) * 595 , 595px);
}
.floor_plan .plan_c img{
  width: min(var(--100vw_1280) * 592 , 592px);
}

@media screen and (max-width: 767px) {
  .plan_fig_wrap {
    flex-direction: column;
  }
  .plan_fig_wrap > div {
    width: 96%;margin-left: auto;margin-right: auto;
  }
  .plan_fig_wrap > div {order:2}
  .plan_fig_wrap > img {order:1}
  .floor_plan img {margin-left: auto;margin-right: auto;}
  .floor_plan .plan_a   img {width: 80%;}
  .floor_plan .plan_a-  img {width: 80%;}
  .floor_plan .plan_b   img {width: 80%;}
  .floor_plan .plan_b-  img {width: 80%;margin-bottom: 8vw;}
  .floor_plan .plan_b-- img {width: 80%;margin-bottom: 8vw;}
  .floor_plan .plan_c   img {width: 80%;}
}
/* ----------/[プラン / 間取り図]---------- */


/* ----------[設備]---------- */

#equipment ul {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

#equipment li {
  width: min(var(--100vw_1280) * 408 , 408px);
  margin-top: min(var(--100vw_1280) * 50 , 50px);
}
.equipment_wrap {
  margin-bottom: min(var(--100vw_1280) * 90 , 90px);
}
@media screen and (max-width: 1320px) {
  .equipment_wrap {
    width: 96vw;
    margin-left: auto;
    margin-right: auto;
  }
  #equipment li {
    width: min(var(--100vw_1280) * 396 , 396px);
  }
}
@media screen and (max-width: 767px) {
  #equipment {
    padding-bottom: 9vw;
  }
  #equipment li {
    width: 48%;
  }
  #equipment li h4 {
    letter-spacing: .03em;
    font-size: var(--font20);
  }
  #equipment li p {
    font-size: var(--font15);
  }
}


/* ----------/[設備]---------- */






/* ----------[下部ボタン]---------- */
.plans_button_wrap {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding-bottom:  min(var(--100vw_1280) * 120 , 120px) 
}

/* ----- */

a.intro_link {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 31%;
  height: 3em;
  border: 1px solid #000;
  border-radius: 1.5em;
  gap:0.8em;
  transition: .4s;
  color: #000;
  margin-bottom: 3em;
}
a.intro_link svg {
  height: 1em;
  width: auto;
}

a.intro_link:hover {
  background-color: rgba(255,255,255,.8);
  color: #000;
  box-shadow: 3px 3px 10px rgba(0,0,0,.3);
}
a.intro_link polygon {
  transition: .4s;
  fill:#000;
}
a.intro_link:hover polygon {
  fill:#c00;
}

.plans_button_mt {
  margin-top: min(5vw , 60px);
}


@media screen and (max-width: 767px) {
  a.intro_link {
    font-size: calc(var(--100vw_767) *25);
    width: 75%;
    bottom: 7vw;
  }

}

/* ----------/[下部ボタン]---------- */











/* ----------[MUJI INFILL 0 Plan]---------- */

.MUJI_INFILL #plans_wrap{
  padding-bottom: min(var(--100vw_1280) * 120 , 120px);
}
.MUJI_INFILL #plans_button,
#MUJI_INFILL_0_Plan {
  background-color: #fff;
}

.MUJI_INFILL_ttl1 {
  color: #fff;
  background: linear-gradient(90deg, #cbab9e, #ad7b66);
  text-align: center;
  font-size: var(--font28);
  margin-bottom: min(var(--100vw_1280) * 55 , 55px);
}

#MUJI_INFILL_0_Plan {
  padding-top: min(var(--100vw_1280) * 160 , 160px);
}

h3.MUJI_INFILL_ttl2 {
  text-align: center;
  font-size: var(--font50);
  color: #a37964;
  font-family: "Times New Roman", Times, "serif";
  letter-spacing: 0.1em;
  margin-bottom: 0.5em;
}
.MUJI_INFILL_lead {
  margin-bottom: 3em;
}
.MUJI_INFILL_lead p {
  text-align: center;
  font-size: var(--font28);
}
.MUJI_INFILL_image {
  background-image: url("../images/plans/MI_bg_pc.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: calc(var(--100vw_1920) * 879);
  color: #fff;
  display: flex;
  justify-content: flex-end;
  align-items: center;
}
.MUJI_INFILL_image > div {
  width:fit-content;
  margin-right:calc((100vw - 1280px) / 2);
}
.MUJI_INFILL_image > div > div:first-of-type {font-size: var(--font28);margin-bottom: 0.5em;}
.MUJI_INFILL_image > div > div:last-of-type  {font-size: var(--font18);}

@media screen and (max-width: 1320px) {
  .MUJI_INFILL_ttl1 {
    width: 96vw;
    margin-left: auto;
    margin-right: auto;
  }
}
@media screen and (max-width: 767px) {
  h3.MUJI_INFILL_ttl2 {
    letter-spacing: 0;
  }
  .MUJI_INFILL_lead p {
    margin: 0 2vw;
    font-size: 5vw;
    text-align: justify;
  }
  .MUJI_INFILL_lead p br {
    display: none;
  }
  .MUJI_INFILL_image {
    background-image: url("../images/plans/MI_bg_sp.jpg");
    height: calc(100vw / 750 * 879);
    align-items: flex-end;
  }
  .MUJI_INFILL_image > div {
    width: 48%;padding-bottom: 0.8em;
    margin-right:2.5%;
}
  .MUJI_INFILL_image > div > div:first-of-type {font-size: 3.5vw;margin-bottom: 0.8em;}
  .MUJI_INFILL_image > div > div:last-of-type  {font-size: 2.8vw;margin-bottom: 0.8em;}
  .MUJI_INFILL_image > div > div:last-of-type br {display: none;}
}

/* ----------/[MUJI INFILL 0 Plan]---------- */








/* ----------[MUJI INFILL 0 Plan / 設備仕様]---------- */

:root{
  --sukima:min(var(--100vw_1280) * 90 , 90px);
}

.MUJI_INFILL_eq {
  background-color: #fff;
  padding-top:   var(--sukima);
  padding-bottom:var(--sukima);
}
.MUJI_INFILL_eq_wrap > div {
  background-color: #ebe6dc;
  padding-bottom:var(--sukima);
  margin-bottom: var(--sukima);
}
.MUJI_INFILL_eq_content {
  padding: min(var(--100vw_1280) * 56 , 56px)
}
h3.MUJI_INFILL_eq_ttl {
  background-color: #928a7a;
  color: #fff;
  font-size: var(--font28);
  text-align: center;
  letter-spacing: 0.3em;
}
.MUJI_INFILL_eq_pf_catch {
  position: relative;
  margin-bottom: 1em;
  margin-top: 1.5em;
}
.MUJI_INFILL_eq_pf_catch::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 1px;
  border-bottom: 1px solid #000;
  top:50%;
  left: 0;
}
.MUJI_INFILL_eq_pf_catch span {
  background-color: #ebe6dc;
  padding-right: 0.5em;
  position: relative;
  z-index: 2;
  font-size: var(--font28);
}
.MUJI_INFILL_eq_pf_ph {
  display: flex;
  justify-content: space-between;
}
.MUJI_INFILL_eq_pf_ph > div {
  width: 48%;
}
.MUJI_INFILL_eq_pf_txt {
  display: flex;
  align-items: center;
}
.MUJI_INFILL_eq_pf_ph p {
  font-size: var(--font18);
}
/*-----*/
.MUJI_INFILL_eq_plan_about {
  display: flex;
  justify-content: space-between;
  margin-top: 4em;
  padding-left: 3%;
  padding-right: 3%;
}
.MUJI_INFILL_eq_plan_about > img {
  width: 48%;
}
.MUJI_INFILL_eq_plan_about > div {
  width: 48%;
  display: flex;
  align-items: center;
}
.MUJI_INFILL_eq_plan_about_txt h4 {
  font-size: var(--font28);
  margin-bottom: 0.5em;
}
.MUJI_INFILL_eq_plan_about_txt p {
  font-size: var(--font18);
}

/*-----*/
.MUJI_INFILL_eq_list_catch {
  font-size: var(--font28);
  text-align: center;
  margin-top: 2em;
  margin-bottom: 2em;
}
.MUJI_INFILL_eq_list_ttl {
  font-family: var(--fontEn);
  font-size: var(--font24);
  text-align: center;
  color: #a07662;
  letter-spacing: 0.1em;
  margin-bottom: 1.5em;
}
.MUJI_INFILL_eq_list_wrap {
  margin-bottom: min(var(--100vw_1280) * 40 , 40px)
}
.MUJI_INFILL_eq_list_wrap ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.MUJI_INFILL_eq_list_wrap li {
  width: 32%;
  margin-bottom: min(var(--100vw_1280) * 40 , 40px)
}
.MUJI_INFILL_eq_list_wrap li h4 {
  margin-top: 0.2em;
  margin-bottom: 0.3em;
}
.MUJI_INFILL_eq_list_wrap li.list_wide3 {
  width: 100%;
  display: flex;
  justify-content: space-between;
}
.MUJI_INFILL_eq_list_wrap li.list_wide3 figure {
  width: 66%;
  margin-right: 2%;
}
.MUJI_INFILL_eq_list_wrap li.list_wide3 div {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  width: 30%;
}

@media screen and (max-width: 1320px) {
  .MUJI_INFILL_eq_wrap {
    width: 96vw;
    margin-left: auto;
    margin-right: auto;
  }
}



@media screen and (max-width: 767px) {
  .MUJI_INFILL_eq_content {
    padding: 2vw;
  }
  h3.MUJI_INFILL_eq_ttl {
    margin-top: 8vw;
  }
  .MUJI_INFILL_eq_pf_ph {
    flex-direction: column;
  }
  .MUJI_INFILL_eq_pf_ph > div {
    width: 100%;
  }
  .marginTop_sp{
    margin-top: 2em;
  }

  /*-----*/
  .MUJI_INFILL_eq_plan_about{
    flex-direction: column;
    margin-top: 8vw;
  }
  .MUJI_INFILL_eq_plan_about > img {
    width: 100%;
    order: 2;
    margin-top: 1.5em;
  }
  .MUJI_INFILL_eq_plan_about > div {
    width: 100%;
    order: 1;
  }
  /*-----*/
  .MUJI_INFILL_eq_list_wrap li {
    width: 48%;
    margin-bottom: 8vw;
  }
  .MUJI_INFILL_eq_list_wrap li h4 {
    letter-spacing: 0;
    line-height: 1.5em;
  }
  .MUJI_INFILL_eq_list_wrap li p {
    line-height: 1.5em;
  }
  .MUJI_INFILL_eq_list_wrap li.list_wide3 {
    flex-direction: column;
  }
  .MUJI_INFILL_eq_list_wrap li.list_wide3 figure {
    width: 100%;
  }
  .MUJI_INFILL_eq_list_wrap li.list_wide3 div {
    width: 100%;
  }
}



/* ----------/[MUJI INFILL 0 Plan / 設備仕様]---------- */














































